<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Registration Success</title>

    <link rel="stylesheet" href="../static/css/user-page.css" th:href="@{/css/user-page.css}">
</head>
<body>
<div style="text-align: center">
    <h6> <span th:text="'A verification email has been sent to: ' + ${emailId}"></span></h6>

    <h6><a th:href="@{/}">Click here to go to home page</a></h6>
</div>
</body>
</html>